.upcoming-events-sidebar p {
     margin-bottom: 0px;
}

.upcoming-events-sidebar .views-row {
     margin-bottom: 10px;
}

.upcoming-events-sidebar a {
     font-weight: bold;
}

.pane-dept-page-blocks-panel-pane-1 {
     margin-bottom: 20px;
}

.blog-title {
     display: none;
}

.pane-dept-page-blocks-panel-pane-73 .pane-title {
     display: none;
}

.page-blogs #panel-rightsb h2 {
     margin-bottom: 0px;
}

#panel-rightsb .tag-list h3 {
     border-bottom: 1px solid #cccccc;
     font-size: 12px;
     font-weight: normal;
     padding: 7px 0px 5px;
}

.pane-dept-page-blocks-panel-pane-13 {
     display: none;
}

body {
     background: #ffffff url("../images/ems/EMS_site_bg.jpg") no-repeat scroll center top;
}

.panel-separator {
     height: 0px;
}

.campaign-logo {
     height: 112px;
     margin-top: 0px;
}

.ie7 .campaign-logo {
     height: 117px;
}

.ie8 .campaign-logo {
     height: 112px;
}

.pane-search-form {
     margin-top: 30px;
}

#search-block-form input[type="submit"] {
     background: #100a60 none repeat scroll 0px 0px;
}

.action-menu {
     clear: right;
}

.ie .action-menu {
     text-align: right;
}

.action-menu ul li {
     font-size: 11px;
     list-style: outside none none;
}

.action-menu a {
     color: #100a60;
     text-decoration: none;
}

.action-menu a:hover {
     color: #666666;
}

.campaign-menu {
     background: #100a60 none repeat scroll 0px 0px;
     margin-bottom: 1px;
}

.campaign-menu a {
     color: #ffffff;
}

.campaign-menu a:hover {
     color: #fff4a5;
}

.campaign-menu ul li {
     border-right: 1px solid #ffffff;
     padding: 5px;
}

.ie7 .views_slideshow_main {
     margin-top: 50px;
}

.ie8 .views_slideshow_main {
     margin-top: 51px;
}

.views-slideshow-controls-top {
     display: none;
}

#campaign-header {
     border: medium none;
     margin-bottom: 0px;
}

.ie8 #campaign-header {
     padding-top: 0px;
}

#campaign-promos {
     border: medium none;
     margin-bottom: 0px;
     margin-top: 0px;
     padding: 0px;
}

#campaign-promos p {
     margin: 0px;
}

.views-field-field-promo-1, .views-field-field-promo-2, .views-field-field-promo-3, .views-field-field-promo-4 {
     border: medium none;
}

a {
     color: #cb000c;
     text-decoration: none;
}

a:hover {
     color: #666666;
}

li, p, ol {
     font-size: 0.75rem;
     margin-top: 0px;
}

.ie li, p, ol {
     font-size: 12px;
}

.item-list ul li {
     margin: 0px 0px 3px;
     padding: 0px;
}

.ie .item-list li {
     margin-left: 0px;
}

.item-list p {
     margin-bottom: 10px;
}

h2 {
     border-bottom: 1px solid #666666;
     color: #100a60;
     margin: 0px 0px 8px;
}

h2 a {
     color: #100a60;
}

h3 {
     color: #666666;
     margin: 0px;
}

h4 {
     color: #100a60;
     margin: 0px;
}

.more-link {
     background: #100a60 none repeat scroll 0px 0px;
     padding: 5px 5px 5px 8px;
     text-align: left;
}

.more-link a {
     color: #ffffff;
     font-size: 0.75rem;
}

.ie .more-link {
     text-align: left;
}

.ie .more-link a {
     font-size: 12px;
}

.view-footer {
     background: #100a60 none repeat scroll 0px 0px;
     padding: 5px 5px 5px 8px;
     text-align: left;
}

.view-footer a {
     color: #ffffff;
     font-size: 0.75rem;
}

.view-footer p {
     margin-bottom: 0px;
}

.promo-tile {
     margin-bottom: 10px;
}

.style-1 .views-field-title {
     display: none;
}

#panel-leftsb, #panel-maincontent, #panel-rightsb {
     margin-top: 10px;
}

.node-type-news-release .panel-separator {
     clear: none;
}

.node-type-news-release h1 {
     color: #100a60;
     margin: 0px;
}

.news-release-header {
     margin-top: 0px;
}

.node-type-news-release .city-seal {
     display: none;
}

.page-blogs .tagged {
     border-bottom: 1px solid #100a60;
     padding-bottom: 20px;
}

.tag-list h3 {
     font-size: 0.875rem;
}

.page-blogs h4 {
     margin: 0px;
}

.pane-dept-page-blocks-panel-pane-61 {
     margin-bottom: 20px;
}

.pane-extra-page-blocks-panel-pane-1 p {
     margin-bottom: 0px;
}

@media only screen and (max-width: 959px) {
  .element-invisible { display: none; }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
  body { background-position: center -10px; background-size: 1300px auto; }
  #container { background: rgba(0, 0, 0, 0) none repeat scroll 0px 0px; }
  .campaign-logo { margin-bottom: 5px; margin-top: 10px; }
  .campaign-menu ul li a { font-size: 0.625rem; }
  .views_slideshow_main { height: 190px; margin-bottom: 60px; margin-top: 2px; }
  .views_slideshow_main img { width: 720px; }
  .views-slideshow-controls-top { display: none; }
  .views-field-field-promo-1, .views-field-field-promo-2, .views-field-field-promo-3, .views-field-field-promo-4 { margin: 0px; min-height: 0px; }
  #panel-leftsb { float: left; margin: 0px; }
  #panel-maincontent { float: right; width: 465px; }
  #panel-rightsb { clear: left; float: left; margin-left: 0px; width: 220px; }
  #search-block-form input[type="text"] { width: 200px; }
  #search-block-form { margin-top: 10px; }
}

@media only screen and (max-width: 767px) {
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
  body { background-position: center 2px; background-size: 1100px auto; }
  #container { background: rgba(0, 0, 0, 0) none repeat scroll 0px 0px; }
  .campaign-logo IMG { margin-bottom: 20px; margin-top: 15px; width: 100%; }
  .campaign-menu { border-radius: 0px; margin-bottom: 20px; }
  .campaign-menu ul li ul { margin-bottom: 0px; position: relative; }
  #campaign-header .campaign-menu UL LI ul li { border-bottom: medium none; border-right: medium none; }
  #campaign-header .campaign-menu UL LI { border-bottom: 1px solid #cccccc; border-right: medium none; }
  #campaign-header .campaign-menu UL LI:last-child { border-bottom: medium none; }
  .pane-search-form { float: left; margin-bottom: 0px; margin-top: 15px; padding: 0px; width: 400px; }
  #search-block-form input[type="text"] { float: left; width: 336px; }
  #search-block-form input[type="submit"] { float: left; }
  #panel-leftsb { margin-left: 90px; margin-top: 10px; }
  .action-menu { float: right; margin-top: 0px; }
  .item-list UL { padding-left: 0px; }
  .views-field-field-promo-1, .views-field-field-promo-2, .views-field-field-promo-3, .views-field-field-promo-4 { margin: 0px; min-height: 0px; text-align: center; }
}

@media only screen and (max-width: 480px) {
  body { background-position: center -18px; background-size: 1100px auto; }
  #container { background: rgba(0, 0, 0, 0) none repeat scroll 0px 0px; }
  .campaign-logo { margin-bottom: 20px; }
  .campaign-logo IMG { margin-top: 18px; width: 100%; }
  .pane-search-form { margin-top: 9px; padding: 0px; }
  .campaign-menu { border-radius: 0px; margin-bottom: 20px; padding: 5px; }
  .campaign-menu ul li { border-bottom: 1px solid #ffffff; }
  .campaign-menu ul li ul { margin-bottom: 20px; position: relative; }
  #campaign-header .campaign-menu UL LI ul li { border-bottom: medium none; border-right: medium none; }
  #campaign-header .campaign-menu UL LI { border-bottom: 1px solid #cccccc; border-right: medium none; }
  #campaign-header .campaign-menu UL LI:last-child { border-bottom: medium none; }
  #panel-leftsb { margin-left: 38px; }
  .pane-dept-page-blocks-panel-pane-13 { margin-bottom: 15px; }
  .pane-search-form { float: left; margin-bottom: 5px; margin-top: 2px; padding: 0px; width: 300px; }
  #search-block-form input[type="text"] { float: left; width: 236px; }
  .item-list UL { padding-left: 0px; }
  .views-field-field-promo-1, .views-field-field-promo-2, .views-field-field-promo-3, .views-field-field-promo-4 { margin: 0px; min-height: 0px; text-align: center; }
  .action-menu ul { margin: 7px 0px 12px; }
}
